## ShellEmbeddedWindow ShellEmbeddedWindow |

## Functions

GtkWidget * | shell_embedded_window_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── ShellEmbeddedWindow

## Description

## Functions

### shell_embedded_window_new ()

    GtkWidget *
    shell_embedded_window_new (void);

## Types and Values